Page MenuHomePhabricator

Short-redirects for namespaces on ruwikibooks
Closed, ResolvedPublic

Description

Hello, may u add new short-redirects for namespaces?

  • Ш: -> Шаблон:
  • T: -> Шаблон:
  • MOD: -> Модуль:
  • М: -> Модуль:
  • К: -> Категория:
  • У: -> Участник:
  • U: -> Участник:
  • ОУ: -> Обсуждение участника:
  • Р: -> Рецепт: //104
  • П: -> Полка: //100
  • З: -> Задача: //106
  • С: -> Справка:
  • И: -> Импортировано: //102

Discussion.

Event Timeline

Krenair renamed this task from Short-redirects for namespaces to Short-redirects for namespaces on ruwikibooks.Feb 20 2016, 6:54 PM
Dereckson triaged this task as Medium priority.Mar 15 2016, 2:32 AM
Dereckson moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Change 278029 had a related patch set uploaded (by Dereckson):
Namespaces shorcuts aliases on ru.wikibooks

https://gerrit.wikimedia.org/r/278029

Change 278029 merged by jenkins-bot:
Namespaces shorcuts aliases on ru.wikibooks

https://gerrit.wikimedia.org/r/278029

Deployed during 2016-03-17 evening SWAT.

@Iniquity M is already used to redirect to meta, so we can't set this shorcut.

Deployed during 2016-03-17 evening SWAT.

@Iniquity M is already used to redirect to meta, so we can't set this shorcut.

Thanks for help! :)

You're welcome.

About M: М (Cyrillic), not Latin. Or it is impossible, too?

About M: М (Cyrillic), not Latin. Or it is impossible, too?

Okay, so in this change 783cbbc0c48c, I've well included the cyrillic letter М.

When I tested the change after deployment, I wrote manually a latin "M" after "MOD" without noticing we were already switching back to cyrillic, and so we removed the line in ec9f9aca9a44.

I'm restoring the М.

Patch to deploy to restore the М: https://gerrit.wikimedia.org/r/#/c/278213/

Thanks a lot! And sorry about small description, it is my fault.

Dereckson closed this task as Resolved.EditedMar 22 2016, 11:44 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed during 2016-03-22 evening SWAT. М: → Модуль: now works fine.